Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » BPEL Designer » re: Should BPEL Designer work with Eclipse 3.3?
re: Should BPEL Designer work with Eclipse 3.3? [message #7726] Sat, 12 May 2007 19:53 Go to next message
Eclipse UserFriend
Originally posted by: doug14.pacbell.net

Hi,

I had it working a while back with Eclipse 3.2.

But I've started over with 3.3 but BPEL Designer will not install from the
update site.

WST Server Core (1.5.2.v200610070620------1G955G6C6L) requires feature
"org.eclipse.rcp (3.2.0)", or equivalent.

I can't seem to find this....appears to be a 3.2 thing?

any thoughts would be appreciated....
Re: Should BPEL Designer work with Eclipse 3.3? [message #7745 is a reply to message #7726] Sat, 12 May 2007 20:15 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: doug14.pacbell.net

more info....checking my plugin details, I see that I have rcp

I have the plugin org.eclipse.rcp 3.2.0 v20060605
this makes more sense ...that Eclpse 3.3 has this.

But why doesn't the update manager see it?


"Doug Goldie" <doug14@pacbell.net> wrote in message
news:f255u4$vp1$1@build.eclipse.org...
> Hi,
>
> I had it working a while back with Eclipse 3.2.
>
> But I've started over with 3.3 but BPEL Designer will not install from the
> update site.
>
> WST Server Core (1.5.2.v200610070620------1G955G6C6L) requires feature
> "org.eclipse.rcp (3.2.0)", or equivalent.
>
> I can't seem to find this....appears to be a 3.2 thing?
>
> any thoughts would be appreciated....
>
Re: Should BPEL Designer work with Eclipse 3.3? [message #7829 is a reply to message #7726] Thu, 17 May 2007 00:51 Go to previous message
Michal Chmielewski is currently offline Michal ChmielewskiFriend
Messages: 58
Registered: July 2009
Member
I haven't tried the 3.3 train yet. Not sure what the problem is ... but
I'l cc the list perhaps someone there has a smarter answer.

-m

Doug Goldie wrote:
> Hi,
>
> I had it working a while back with Eclipse 3.2.
>
> But I've started over with 3.3 but BPEL Designer will not install from the
> update site.
>
> WST Server Core (1.5.2.v200610070620------1G955G6C6L) requires feature
> "org.eclipse.rcp (3.2.0)", or equivalent.
>
> I can't seem to find this....appears to be a 3.2 thing?
>
> any thoughts would be appreciated....
>
>
Previous Topic:BPEL assign problem
Next Topic:Two question about the src code and the .bpelex file
Goto Forum:
  


Current Time: Sun Dec 21 06:59:33 GMT 2014

Powered by FUDForum. Page generated in 0.52483 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software